<?xml version="1.0" encoding="utf-8"?>
<crossword>
<word defn="The children played happily in the ____. We found her asleep on the ____." wf="SAND" en="SAND" x="2" y="1" direction="down"/>
<word defn="The text of the previously ______ treaty can now be revealed. They managed to keep the party more or less ______ from Christine." wf="SECRET" en="SECRET" x="6" y="1" direction="down"/>
<word defn="She got a ____ on the head. They're throwing a big ____ to celebrate their anniversary." wf="BASH" en="BASH" x="1" y="2" direction="across"/>
<word defn="She lifted the _____ and slid it away from the opening. She opened the serving _____ and put the soup on the counter." wf="HATCH" en="HATCH" x="4" y="2" direction="down"/>
<word defn="He's an ______ at getting his own way. She is a world ______ on butterflies." wf="EXPERT" en="EXPERT" x="6" y="2" direction="across"/>
<word defn="He refused to _____ up the hill. You have to _____ hard to get anywhere." wf="PEDAL" en="PEDAL" x="8" y="2" direction="down"/>
<word defn="Give your hair a good _____ after shampooing it. Use a cream _____ after each shampoo." wf="RINSE" en="RINSE" x="10" y="2" direction="down"/>
<word defn="On page 12, our economics ______ comments on the takeover bid. Russell did a terrific job as book review ______." wf="EDITOR" en="EDITOR" x="1" y="4" direction="across"/>
<word defn="The operation will go ahead as soon as a suitable _____ can be found. _____ organs are constantly required for transplant operations." wf="DONOR" en="DONOR" x="8" y="4" direction="across"/>
<word defn="It was a luxury _____ with its own swimming pool and restaurant. The _____ features a beautiful dining room overlooking the lake." wf="HOTEL" en="HOTEL" x="4" y="6" direction="across"/>
<word defn="The _____ layer is disappearing over northern Europe. _____ is formed when an electric spark is passed through oxygen." wf="OZONE" en="OZONE" x="5" y="6" direction="down"/>
<word defn="He has truly ______ the admiration of his colleagues. He quickly ______ the respect of his colleagues." wf="EARNED" en="EARNED" x="7" y="6" direction="down"/>
<word defn="The winning _______ received tickets to the movie. You will automatically be registered as an _______ in the prize draw." wf="ENTRANT" en="ENTRANT" x="12" y="6" direction="down"/>
<word defn="Backpackers with a heavy load should resist taking a ______ on the weather. It was time for a last desperate ______." wf="GAMBLE" en="GAMBLE" x="2" y="7" direction="down"/>
<word defn="The stock's price-earnings _____ has dropped to 24. They have a high _____ of imports to exports." wf="RATIO" en="RATIO" x="1" y="8" direction="across"/>
<word defn="It was a decision she would soon ______. She knew that she would live to ______ this decision." wf="REGRET" en="REGRET" x="7" y="8" direction="across"/>
<word defn="The house was almost ____ of furniture. You shouldn't have left the wires ____." wf="BARE" en="BARE" x="2" y="10" direction="across"/>
<word defn="She had been a little ____ all day. She made Jeff ____ with her constant demands." wf="EDGY" en="EDGY" x="7" y="10" direction="across"/>
<word defn="My uncle has been pretty ______ to me. We had trouble finding a hotel that was halfway ______." wf="DECENT" en="DECENT" x="1" y="12" direction="across"/>
<word defn="Jane Simms heads the ____ of this brilliant production. The play has a large ____ of characters." wf="CAST" en="CAST" x="9" y="12" direction="across"/>
</crossword>
